posts.php File Reference

Displays the posts. More...

Go to the source code of this file.

## Variables

if(isset($_SESSION['loggedin'])) | else

## Detailed Description

Displays the posts.

Shows the posts entered by every students in form of bootstarp cards.

Parameters

  sql | Query to fetch posts form 'posts' database and then used as Query to fetch posts that have company name entered in serach bar.

Definition in file posts.php.

## Variable Documentation

## else

if (isset( $_SESSION[ 'loggedin'])) else

Initial value:
{
header("location: index.php")

Move to index.php

Definition at line 204 of file posts.php.